<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rse.sdk"
      label="%featureName"
      version="3.0.4.v200903242127-7Q37NE8VwNSxU48tPdhMvFXifNHp"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
      <discovery label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/3.0"/>
   </url>

   <includes
         id="org.eclipse.rse"
         version="3.0.4.v200903242127-7H37I8qfjvh6elHIoeuJKqCI533"/>

   <includes
         id="org.eclipse.rse.core.source"
         version="3.0.4.v200903242127-7Z47VEB7sQaAUCYac4v"/>

   <includes
         id="org.eclipse.rse.dstore.source"
         version="3.0.4.v200903242127-7J37IDUUEKaGjKhLaYj"/>

   <includes
         id="org.eclipse.rse.ftp.source"
         version="3.0.1.v200809171630-78479_kE77c7Q8b8T_F"/>

   <includes
         id="org.eclipse.rse.local.source"
         version="2.1.2.v200906161709-7_43AgI9_g9d9U5C6_"/>

   <includes
         id="org.eclipse.rse.ssh.source"
         version="2.1.1.v20080714-7830_kE77c7V8M"/>

   <includes
         id="org.eclipse.rse.telnet.source"
         version="2.1.1.v200809181500-6678AgI99m9W9X5J79"/>

   <includes
         id="org.eclipse.rse.terminals.source"
         version="0.1.3.v200902181600-2269sB9EP_M_W5B5B3822"/>

   <plugin
         id="org.eclipse.rse.sdk"
         download-size="7"
         install-size="8"
         version="3.0.3.v200902042310"
         unpack="false"/>

   <plugin
         id="org.eclipse.rse.doc.isv"
         download-size="6630"
         install-size="11610"
         version="3.0.1.v200809041200"
         unpack="false"/>

   <plugin
         id="org.eclipse.dstore.doc.isv"
         download-size="339"
         install-size="684"
         version="3.0.1.v200809041200"
         unpack="false"/>

</feature>
